# EconKit

EconKit is a Python library for econometrics and finance, providing a range of tools for data analysis, financial data retrieval, and statistical testing.

## Features

- **Econometrics**:
  - Descriptive statistics
  - Correlation analysis
  - Augmented Dickey-Fuller (ADF) test for time series analysis
  - Durbin-Watson (DW) Autocorrelation test

- **Finance**:
  - Stock data retrieval from Yahoo Finance
  - Calculation of stock returns

## Installation

To install the latest version of EconKit, use pip:

```bash
pip install econkit
